@charset "UTF-8";
/* CSS Document */

.mapbox {
	margin-left: 100px;
	margin-top: -10px;
	}
	
.candmap {margin-top: -30px}

.onesmallMAP {
	display: block;
	width: 158px;
	height: 96px;
	background-image: url(../graphics/1_sm.MAP.png);
	position: absolute;
	margin-left: 506px;
	margin-top: -187px;	
	}
	
.onesmall {
	display: block;
	width: 41px;
	height: 41px;
	background-image: url(../graphics/1_sm.png);
	position: absolute;
	margin-left: 565px;
	margin-top: -180px;
	}

.onesmall:hover {
	display: block;
	width: 158px;
	height: 96px;
	background-image: url(../graphics/1_sm.HOVER.png);
	margin-left: 506px;
	margin-top: -187px;	
	}
	
.twosmallMAP {
	display: block;
	width: 102px;
	height: 106px;
	background-image: url(../graphics/2_sm.MAP.png);
	position: absolute;
	margin-left: 447px;
	margin-top: -185px;	
	}
	
.twosmall {
	display: block;
	width: 41px;
	height: 41px;
	background-image: url(../graphics/2_sm.png);
	position: absolute;
	margin-left: 505px;
	margin-top: -180px;
	}

.twosmall:hover {
	display: block;
	width: 102px;
	height: 106px;
	background-image: url(../graphics/2_sm.HOVER.png);
	margin-left: 447px;
	margin-top: -185px;	
	}
	
.threesmallMAP {
	display: block;
	width: 136px;
	height: 150px;
	background-image: url(../graphics/3_sm.MAP.png);
	position: absolute;
	margin-left: 382px;
	margin-top: -185px;	
	}
	
.threesmall {
	display: block;
	width: 41px;
	height: 41px;
	background-image: url(../graphics/3_sm.png);
	position: absolute;
	margin-left: 440px;
	margin-top: -170px;
	}

.threesmall:hover {
	display: block;
	width: 136px;
	height: 150px;
	background-image: url(../graphics/3_sm.HOVER.png);
	margin-left: 382px;
	margin-top: -185px;	
	}
	
.foursmallMAP {
	display: block;
	width: 200px;
	height: 102px;
	background-image: url(../graphics/4_sm.MAP.png);
	position: absolute;
	margin-left: 247px;
	margin-top: -139px;	
	}
	
.foursmall {
	display: block;
	width: 41px;
	height: 41px;
	background-image: url(../graphics/4_sm.png);
	position: absolute;
	margin-left: 357px;
	margin-top: -105px;
	z-index: 1;
	}

.foursmall:hover {
	display: block;
	width: 200px;
	height: 102px;
	background-image: url(../graphics/4_sm.HOVER.png);
	margin-left: 247px;
	margin-top: -139px;
	z-index: 1;
	}
	
.fivesmallMAP {
	display: block;
	width: 80px;
	height: 46px;
	background-image: url(../graphics/5_sm.MAP.png);
	position: absolute;
	margin-left: 227px;
	margin-top: -171px;
	z-index: 2;
	}
	
.fivesmall {
	display: block;
	width: 41px;
	height: 41px;
	background-image: url(../graphics/5_sm.png);
	position: absolute;
	margin-left: 238px;
	margin-top: -167px;
	}

.fivesmall:hover {
	display: block;
	width: 80px;
	height: 46px;
	background-image: url(../graphics/5_sm.HOVER.png);
	margin-left: 227px;
	margin-top: -171px;
	z-index: 2;
	}
	
.sixsmallMAP {
	display: block;
	width: 186px;
	height: 126px;
	background-image: url(../graphics/6_sm.MAP.png);
	position: absolute;
	margin-left: 258px;
	margin-top: -190px;
	z-index: 0;
	}	

.sixsmall {
	display: block;
	width: 41px;
	height: 41px;
	background-image: url(../graphics/6_sm.png);
	position: absolute;
	margin-left: 348px;
	margin-top: -175px;
	}

.sixsmall:hover {
	display: block;
	width: 186px;
	height: 126px;
	background-image: url(../graphics/6_sm.HOVER.png);
	margin-left: 258px;
	margin-top: -190px;
	z-index: 0;
	}	

.sevensmallMAP {
	display: block;
	width: 194px;
	height: 153px;
	background-image: url(../graphics/7_sm.MAP.png);
	position: absolute;
	margin-left: 106px;
	margin-top: -191px;
	z-index: 0;
	}

.sevensmall {
	display: block;
	width: 41px;
	height: 41px;
	background-image: url(../graphics/7_sm.png);
	position: absolute;
	margin-left: 187px;
	margin-top: -118px;
	}

.sevensmall:hover {
	display: block;
	width: 194px;
	height: 153px;
	background-image: url(../graphics/7_sm.HOVER.png);
	margin-left: 106px;
	margin-top: -191px;
	z-index: 0;
	}

.eightsmallMAP {
	display: block;
	width: 163px;
	height: 138px;
	background-image: url(../graphics/8_sm.MAP.png);
	position: absolute;
	margin-left: 32px;
	margin-top: -175px;	
	}

.eightsmall {
	display: block;
	width: 41px;
	height: 41px;
	background-image: url(../graphics/8_sm.png);
	position: absolute;
	margin-left: 97px;
	margin-top: -147px;
	}

.eightsmall:hover {
	display: block;
	width: 163px;
	height: 138px;
	background-image: url(../graphics/8_sm.HOVER.png);
	margin-left: 32px;
	margin-top: -175px;	
	}

.ninesmallMAP {
	display: block;
	width: 48px;
	height: 41px;
	background-image: url(../graphics/9_sm.MAP.png);
	position: absolute;
	margin-left: 23px;
	margin-top: -75px;	
	}
.ninesmall {
	display: block;
	width: 41px;
	height: 41px;
	background-image: url(../graphics/9_sm.png);
	position: absolute;
	margin-left: 30px;
	margin-top: -70px;
	}

.ninesmall:hover {
	display: block;
	width: 48px;
	height: 41px;
	background-image: url(../graphics/9_sm.HOVER.png);
	margin-left: 23px;
	margin-top: -75px;	
	}

